<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ情報</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<script src="https://kit.fontawesome.com/518400799d.js"></script>
	<link rel="stylesheet" href="css/login.css">
	<link rel="stylesheet" href="css/header.css">
	<link rel="stylesheet" href="css/item.css">

</head>
<body>
	<header>
		<p>SELECT STORE</p>
		<nav>
			<ul>
				<li><a href="index.html"><i class="fa fa-home"> HOME</i></a></li>
				<li><a href="user_info.html"><i class="fas fa-user"></i> マイページ</a></li>
				<li><a href="item_curt.html"><i class="fas fa-shopping-cart"></i> カート</a></li>
				<li><a href="item_favorite.html"><i class="far fa-heart"></i> お気に入り</a></li>
				<li><a href="item_inquiry.html"><i class="far fa-paper-plane"></i> お問い合わせ</a></li>
			</ul>
		</nav>
	</header>
	<br>
	<br>
			<div style="text-align:center;">
				<h1><b>配送入力フォーム</b></h1>
			</div>
			<div id="line"></div>
	<div id="submenu">
			<div id="category_list">
  			</div>
		</div>

		 <!-- 購入フローアイコン -->
		<div id="buy_flow">
   					<i class="fas fa-shopping-cart fa-5x"></i>
   						<div id="flow_number">
       						 <p><b>1</b></p>
       					</div>
       					<div id="flow_text">
       					 	<p><b>商品購入詳細</b></p>
       					 </div>
       	</div>
       		<div id="buy_flow">
       			<div id="flow_sign">
       				 <p><b>></b></p>
       			</div>
       	</div>
       	<div id="buy_flow">
       			<i class="far fa-check-square fa-5x"></i>
       	<div id="flow_number">
       						 <p><b>2</b></p>
       					</div>
       					<div id="flow_text">
       					 	<p><b>入力内容確認</b></p>
       					 </div>
       	</div>
       		<div id="buy_flow">
       			<div id="flow_sign">
       				 <p><b>></b></p>
       			</div>
       	</div>
       	<div id="buy_flow">
       			<i class="fas fa-truck fa-5x"></i>
       	<div id="flow_number">
       						 <p><b>3</b></p>
       					</div>
       					<div id="flow_text">
       					 	<p><b>商品購入完了</b></p>
       					 </div>
       	</div>
				<table class="table">
 					 <thead>
 				 			<tr>
			 				<th scope="col">名前</th>
 				 				<td scope="col">
 				 					<div style="display:inline-flex">
 				 						<form>姓<input type="text" name="last_name" class="form-control" placeholder="Last name" style= width:400px;></form>
 				 					<div style="margin-left:30px;">
 				 						<form>名<input type="text" name="first_name" class="form-control" placeholder="First name" style= width:400px;></form>
 				 					</div>
 				 					</div>
 				 				</td>
 				 			</tr>
 				 	 </thead>
 				 	 <thead>
 				 			<tr>
			 				<th scope="col">名前(カタカナ)</th>
 				 				<td scope="col">
 				 					<div style="display:inline-flex">
 				 						<form>姓(カタカナ)<input type="text" name="last_name2" class="form-control" placeholder="Last name" style= width:400px;></form>
 				 					<div style="margin-left:20px;">
 				 						<form>名(カタカナ)<input type="text" name="first_name2" class="form-control" placeholder="First name" style= width:400px;></form>
 				 					</div>
 				 					</div>
 				 				</td>
 				 			</tr>
 				 	 </thead>
 				 	 <thead>
 				 			<tr>
 				 				<th scope="col">年齢</th>
 				 				<td scope="col"><input type="text" name="last_name" class="form-control" placeholder="age" style= width:200px;></td>
 				 			</tr>
 				 	</thead>
 				 	<thead>
 				 			<tr>
 				 				<th scope="col">生年月日</th>
 				 				<td scope="col"><input type="date" name="calendar" max="9999-12-31" style= width:200px;></td>
 				 			</tr>
 				 	<thead>
 				 			<tr>
 				 				<th scope="col">住所</th>
 				 				<td scope="col">
 				 					<div style= width:200px;>
 										 <select class="custom-select my-1 mr-sm-2" name="adress1" id="inlineFormCustomSelectPref">
   											<option selected>-------</option>
  											<option value="1">東京都</option>
    										<option value="2">神奈川県</option>
   											<option value="3">埼玉県</option>
   											<option value="4">千葉県</option>
    										<option value="5">茨城県</option>
 										 </select>
 									</div>
 								<div style= width:900px;>
   									<input type="text" class="form-control" name="adress2" id="formGroupExampleInput2" placeholder="adress">
   								</div></td>
 				 			</tr>
 				 	</thead>
					<thead>
 				 			<tr>
 				 				<th scope="col">メールアドレス</th>
 				 				<td scope="col"><input type="email" name="mail_adress" class="form-control" placeholder="mail adress" style= width:600px;></td>
 				 			</tr>
 				 	</thead>
 				 	<thead>
 				 			<tr>
 				 				<th scope="col">決算方法</th>
 				 				<td scope="col">
 				 					<div style= width:300px;>
 										 <select class="custom-select my-1 mr-sm-2" name="adress1" id="inlineFormCustomSelectPref">
   											<option selected>-------</option>
  											<option value="1">クレジットカード</option>
    										<option value="2">銀行振込</option>
   											<option value="3">コンビニ決済</option>
   											<option value="4">後払い</option>
 										 </select>
 									</div>
 								</td>
 				 			</tr>
 				 	</thead>
 				</table>
				<div id="line"></div>
			<div style="text-align:center;">
					<button type="button" class="btn btn-primary btn-lg">戻る</button>
				<div id="buy_button">
					<button type="button" class="btn btn-secondary btn-lg">購入確認へ</button>
				</div>
			</div>
	</body>
</html>